body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/bg.gif);
	background-color: #FDFDFD;
}

.Content {
	font-family: verdana;
	font-size: 14px;
	color: #712400;
	line-height: 22px;
}
.TextContent
{
	font-family: Arial;
	color: black;
	font-size: 12px;
	line-height: 22px;
	text-align: center;
}
.PageHeading
{
	font-family: Arial;
	color: #876801;
	font-size: 22pt;
	font-weight: bold;
	text-transform: uppercase;
}
.ProjectHeadingNormal
{
	font-family: Arial;
	color: #876801;
	font-size: 17px;
}
.ProjectHeadingSmall
{
	font-family: Arial;
	color: #876801;
	font-size: 15px;
	font-weight: bold;
	
	text-transform: capitalize;
}
.HeadingBlack18
{
		font-family: Arial;
	color: #000000;
	font-size: 18pt;	
	text-transform: capitalize;
}
/*      Start - Side Content Menu        */

.outer{
	margin:0px;
	padding:0px;
}
#menu4 {
	width: 200px;
	border-style: solid solid none solid;
	border-color: #D76100;
	border-size: 0px;
	border-width: 0px;
	padding:0px;
	}
	#menu4 ul{
	margin:0px;
	padding:0px;
	list-style:none;
	}
	#menu4 li a {
		height: 32px;
		voice-family: "\"}\""; 
		voice-family: inherit;
		height: 24px;
		text-decoration: none;
		font-weight:normal;
		}
		
	#menu4 li a:link, #menu4 li a:visited
{
	color: #ffffff;
	font-size: 12px;
	display: block;
	background: url(images/menu4.gif);
	padding: 8px 0 0 30px;
	text-transform: uppercase;
	font-family: verdana;
	text-align: left;
	font-weight: bold;
}
		
	#menu4 li a:hover {
		color: #fff;
		background: url(images/menu4.gif) 0 -32px;
		padding: 8px 0 0 30px;
		}
		
	#menu4 li a:active {
		color: #fff;
		background: url(images/menu4.gif) 0 -64px;
		padding: 8px 0 0 30px;
		}	                    
/*      END - Side Content Menu       